Uploaded image for project: 'Qt Quality Assurance Infrastructure'
  1. Qt Quality Assurance Infrastructure
  2. QTQAINFRA-3272

Update cmake version to 3.7 or higher for Qtcreator_libclang* jobs

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P1: Critical
    • Resolution: Done
    • Affects Version/s: unversioned
    • Fix Version/s: None
    • Labels:
      None

      Description

      Please upgrade the cmake version to 3.7 or higher for all the jobs at

      ...as we have updated a submodule that requires this cmake version as minimum.

       

       

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            • Assignee:
              hehalmet Heikki Halmet
              Reporter:
              kosjar Nikolai Kosjar
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Gerrit Reviews

                There are no open Gerrit changes